# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "SATySFi Font Package for New Computer Modern"
author = "ghaaj <91141283+ghaaj@users.noreply.github.com>"
license = "GustFL v1 or later"
homepage = "https://github.com/ghaaj/satysfi-fonts-new-computer-modern"
opam-package = "satysfi-fonts-new-computer-modern"

[versions."7.1.1"]
tarball_url = "https://github.com/ghaaj/satysfi-fonts-new-computer-modern/archive/refs/tags/v7.1.1.tar.gz"
sha512 = "f6a1edd68155cee787590c185a105ead9b36e4fc22e96939a1d4d4a4e1f105c0462a6e2613d8152ef662b62cf0fb359ec3ecaa884b819f254bc4a29544876c07"
source = "satyrographos"
